Bug 1264044 - Proposal to retire tesseract-langpack for tesseract 3.04.00
Proposal to retire tesseract-langpack for tesseract 3.04.00
Product: Fedora
Classification: Fedora
Component: tesseract-langpack (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-17 07:38 EDT by Sandro Mani
Modified: 2015-10-06 11:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-06 11:34:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandro Mani 2015-09-17 07:38:06 EDT
I noticed that tesseract has migrated from google-code to github [1], and there is now a new release, 3.04.00. 

I've done some work on updating the Fedora package, and I'd like to propose to retire the separate tesseract-langpack package, and ship everything in the main tesseract package. The spec implementing this proposal is here [2]. The reason I'm proposing this is that upstream has now collected all traineddata files nicely in one source ([3]), and hence it does not add much clutter to the main tesseract.spec anymore to have them included directly.

If you agree with my proposal and you're ok with me doing the update, could you give me admin rights on tesseract-langpack, so that I can retire it when ready?

[2] https://smani.fedorapeople.org/tesseract.spec
[3] https://github.com/tesseract-ocr/tessdata/archive/%{version}.tar.gz
Comment 1 Sandro Mani 2015-09-23 17:39:22 EDT
Per non-responsive maintainer policy: ping?
Comment 2 Fedora Admin XMLRPC Client 2015-10-06 11:32:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.